<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S04 Activity 1 Reviews page</title>
</head>
<body>

	<!-- H2 Tag aligned center -->
	<h2 align="center">You are at the music/reviews page.</h2>

	<!-- IMG tag with a clickable element -->
	<a href="https://www.pexels.com/photo/turntable-near-a-person-s-feet-2228577/" target="_blank">
		<!-- Adds an image using absolute linking -->
		<img src="../images/reviews.jpg" width="200" height="200">
	</a>

	<!-- List of different web pages -->
	<ol type="i">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>